"sAudioJourneyContentTypeOptionAll"="Сите";
"sAudioJourneyContentTypeOptionAudiobooks"="Аудиокниги";
"sAudioJourneyContentTypeOptionPodcasts"="Поткасти";
"sAudioJourneyContentTypeOptionTypeDisplay"="Тип содржини";
"sAudioJourneyIntentDescription"="Отвора Spotify во „Содржините на почетокот“, филтрирано според избраниот тип содржини";
"sAudioJourneyIntentTitle"="Прелистај ги „Содржините на почетокот“";
"sAudioJourneyParameterRequestValueDialog"="Избери што ќе прелисташ";
"sAudioJourneyParameterSummary ${contentType}"="Прелистај ${contentType}";
"sAudioJourneyParameterTitle"="Прашувај секојпат";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Прикажи ги моите аудиокниги";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Отвори Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Прикажи ги моите поткасти";
